AC  cluster_4_node_24_22motifs
XX
ID  cluster_4_node_24_22motifs
XX
DE  --aaacmGGAAgTggk
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3           67         6        12        15
4          729       200       239       232
5          984       373       518       329
6          283      1371       479        62
7         1184       905        88        21
8           33        15      2145         7
9           25        12      2144        13
10        2126        25        18        30
11        1885        29        17       268
12         517       169      1472        40
13         126       453       119      1499
14         180       162       526       132
15          23        26       130        21
16           0        19        26        54
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_24_22motifs
CC  AC: cluster_4_node_24_22motifs
CC  id: cluster_4_node_24_22motifs
CC  name: cluster_4_node_24_22motifs
CC  version: 
CC  name: cluster_4_node_24_22motifs
CC  description: --aaacmGGAAgTggk
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: --aaacaGGAAgTggt
CC  consensus.strict.rc: ACCACTTCCTGTTT--
CC  consensus.IUPAC: --aaacmGGAAgTggk
CC  consensus.IUPAC.rc: MCCACTTCCKGTTT--
CC  consensus.regexp: --aaac[ac]GGAAgTgg[gt]
CC  consensus.regexp.rc: [AC]CCACTTCC[GT]GTTT--
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 22
CC  merged_AC: 'cluster1:::homer_63.RCAGGATGTGGT,cluster1:::homer_15.AAAGRGGAAGTG,cluster1:::homer_12.MACAGGAAGT,cluster1:::homer_16.VACAGGAAAT,cluster1:::homer_5.ATTTCCTGTN,cluster1:::homer_17.ASWTCCTGBT,cluster1:::homer_14.RACCGGAAGT,cluster1:::homer_6.AACCGGAAGT,cluster1:::homer_20.AVCCGGAAGT,cluster1:::homer_31.AACCGGAAGT,cluster1:::homer_8.ACTTCCKGKT,cluster1:::homer_9.AVCAGGAAGT,cluster1:::homer_10.ANCAGGAAGT,cluster1:::homer_3.ACVAGGAAGT,cluster1:::homer_2.NNAYTTCCTGHN,cluster1:::homer_4.NRYTTCCGGH,cluster1:::homer_13.ACCGGAAGTG,cluster1:::homer_24.NRYTTCCGGY,cluster1:::homer_36.HACTTCCGGY,cluster1:::homer_11.AGAGGAAGTG,cluster1:::homer_1.ACAGGAAGTG,cluster1:::homer_7.ACAGGAAGTG'
CC  merged_ID: 'homer_63.RCAGGATGTGGT,homer_15.AAAGRGGAAGTG,homer_12.MACAGGAAGT,homer_16.VACAGGAAAT,homer_5.ATTTCCTGTN,homer_17.ASWTCCTGBT,homer_14.RACCGGAAGT,homer_6.AACCGGAAGT,homer_20.AVCCGGAAGT,homer_31.AACCGGAAGT,homer_8.ACTTCCKGKT,homer_9.AVCAGGAAGT,homer_10.ANCAGGAAGT,homer_3.ACVAGGAAGT,homer_2.NNAYTTCCTGHN,homer_4.NRYTTCCGGH,homer_13.ACCGGAAGTG,homer_24.NRYTTCCGGY,homer_36.HACTTCCGGY,homer_11.AGAGGAAGTG,homer_1.ACAGGAAGTG,homer_7.ACAGGAAGTG'
XX
//
